Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Empty ,zsh-update file #32

Closed
robbyrussell opened this Issue · 1 comment

1 participant

@robbyrussell

If you open a new terminal tab and it prompts you to upgrade and while that process is running... if you open another terminal, it'll wipe out the ~/.zsh-update file contents and you'll get this error every time you open a new terminal session.

Last login: Sat Dec 12 11:18:52 on console
You have mail.
/Users/robbyrussell/.oh-my-zsh/tools/check_for_upgrade.sh: line 8: 14590 - : syntax error: operand expected (error token is " ")
@robbyrussell

Updating check_for_upgrade script to fix issue when the LAST_EPOCH file/value got corrupted. Closed by 41f13cc

@dgiunta dgiunta referenced this issue from a commit in dgiunta/oh-my-zsh
@robbyrussell Updating check_for_upgrade script to fix issue when the LAST_EPOCH fi…
…le/value got corrupted. Closes #32
adb320b
@juanger juanger referenced this issue from a commit in juanger/oh-my-zsh
@robbyrussell Updating check_for_upgrade script to fix issue when the LAST_EPOCH fi…
…le/value got corrupted. Closes #32
41f13cc
@sorin-ionescu sorin-ionescu referenced this issue from a commit in sorin-ionescu/prezto
@robbyrussell Updating check_for_upgrade script to fix issue when the LAST_EPOCH fi…
…le/value got corrupted. Closes #32
cf967e0
@ghost Unknown referenced this issue from a commit
@robbyrussell Updating check_for_upgrade script to fix issue when the LAST_EPOCH fi…
…le/value got corrupted. Closes #32
969f985
@c0state c0state referenced this issue from a commit
Commit has since been removed from the repository and is no longer available.
@xuhdev xuhdev referenced this issue from a commit
Commit has since been removed from the repository and is no longer available.
@trynity trynity referenced this issue from a commit in trynity/oh-my-zsh
@robbyrussell Updating check_for_upgrade script to fix issue when the LAST_EPOCH fi…
…le/value got corrupted. Closes #32
5bed2b0
This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.